package com.ruoyi.warehouseBusiness.excel;

import com.ruoyi.common.annotation.Excel;

public class CorpAnalysis {

    /**
     * 客户名
     */
    @Excel(name = "客户名")
    private String fName;

    /**
     * 最后活跃日期
     */
    @Excel(name = "最后活跃日期")
    private String fBsdate;

    public String getfName() {
        return fName;
    }

    public void setfName(String fName) {
        this.fName = fName;
    }

    public String getfBsdate() {
        return fBsdate;
    }

    public void setfBsdate(String fBsdate) {
        this.fBsdate = fBsdate;
    }

}
